=== Robolist Lite ===

Contributors: Code Themes
Version: 1.4.4
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Requires at least: 4.0
Tested up to: 4.9.5
Tags: one-column, two-columns, left-sidebar, flexible-header, custom-background, custom-logo, featured-images, footer-widgets, full-width-template, microformats, post-formats, right-sidebar, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options, threaded-comments, translation-ready, e-commerce, blog, entertainment


== Description ==
Robolist Lite is modern, feature rich and free WordPress theme for listing and directory sites. It is integrated with the well built WP Job Manager Plugin, which enables you to add a list of any professions. Such as business agencies, corporate sites, hotels, real estate and so on. The core objective of this theme is to give the information to the visitors as much as it can. Robolist Lite is loaded with the all the necessary extension which means tons of possibilities. The complete out of the box BootStrap Framework has made Robolist Lite fully responsive theme. Its clean and pixel perfect design is powerful enough to grab the attention of the visitors. Launch your directory website with this awesome WordPress listing theme, Robolist Lite.

* Mobile-first, Responsive Layout
* Dynamic Slider
* Custom Colors
* Custom Header
* Social Links+-
* Menu Description
* Post Formats
* The GPL v3.0 or later license. :) Use it to make something cool.

For more information about Robolist Lite  please go to https://codethemes.co/product/robolist-lite/

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload Theme and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Recommended Plugin ==
1. Wp Job Manager
2. Contact Form 7
3. Comments Rating
4. Favorites
5. Jetpack

== Copyright ==

Robolist Lite WordPress Theme, Copyright 2018 https://codethemes.co
Robolist Lite is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.


Robolist Lite Theme bundles the following third-party resources:

== Images ==

Images in screenshot are all CC0 licensed and from pixabay.com
Individual images url are:

https://pixabay.com/en/people-woman-urban-city-subway-2591963/
https://www.pexels.com/photo/applauding-arms-audience-band-510649/
https://pixabay.com/en/pizza-meat-dough-greens-olives-2802332/
https://pixabay.com/en/travel-hotel-rooms-hotel-room-bed-1677347/

== Fonts ==

Circular Std
License : Open Font Licence.
Source: https://github.com/elartix/circular-std

Quicksand
License : Open Font Licence.
Source: https://fonts.google.com/specimen/Quicksand

IonIcons
License : @benjsperry. Licensed under MIT.
Source: http://ionicons.com/

Font Awesome by Dave Gandy - http://fontawesome.io
Licenses: SIL OFL 1.1, MIT
Source: https://fortawesome.github.io/Font-Awesome/

== Scripts ==

Bootstrap-select js, v1.12.4
Licenses: MIT
Source: http://silviomoreto.github.io/bootstrap-select

Bootstrap v3.3.7, Copyright 2011-2017 Twitter, Inc.
Licenses: MIT
Source: http://getbootstrap.com

cbpFWTabs.js
Licenses: MIT
Source: https://tympanus.net/codrops/

FitVids 1.1, Copyright 2013, Chris Coyier - http://css-tricks.com + Dave Rupert - http://daverupert.com
Licenses: WTFPL license - http://sam.zoy.org/wtfpl/
Source: http://fitvidsjs.com/

jarallax js v1.1.0
Licenses: MIT
Source: https://github.com/nk-o/jarallax

Slick.js 1.5.7, Copyright (c) 2014 Ken Wheeler
Licenses: MIT
Source: http://github.com/kenwheeler/slick

sidr js
License: MIT
Source:  https://github.com/artberri/sidr

sticky header
License: MIT
Source:  http://plugins.imdanishiqbal.com/sticky-header

== Styles ==

Animate.css, Copyright 2015, Daneden - http://daneden.me/
Licenses: MIT
Source: https://daneden.github.io/animate.css/

Bootstrap v3.3.2, Copyright 2011-2015 Twitter, Inc.
Licenses: MIT
Source: http://getbootstrap.com


Slick 1.5.7, Copyright (c) 2014 Ken Wheeler
Licenses: MIT
Source: http://github.com/kenwheeler/slick



== Changelog ==

= 1.4.4 - May 21 2019 =
* Banner Image parallax issue fixed for mobile devices

= 1.4.3 - March 7 2019 =
* Added new action to handle nonce based on WPJM 1.32.2

= 1.4.2 - September 5 2018 =
* Banner search form design issue fixed

= 1.4.1 - May 10 2018 =
* Placeholder Text Added.

= 1.4.0 - May 09 2018 =
* Theme Welcome Page Added. You can navigate theme page on Backend > Appearance > About Robolist Lite.

= 1.3.0 - April 26 2018 =
* One Click Demo Import Added

= 1.2.3 - April 26 2018 =
* Removed Textarea from customizer

= 1.2.2 - April 20 2018 =
* Footer Copyright fixed
= 1.2.1 - March 28 2018 =
* Minor issue fixes

= 1.2.0 - March 26 2018 =
* Comments/Rating removed from post and pages.
* Minor Style fixes

= 1.1.0 - March 21 2018 =
* Various Functions Added
* CSS fixes
* Language file updated

= 1.0.0 - March 06 2018 =
* Initial release

== Credits ==

* Based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css https://necolas.github.io/normalize.css/, (C) 2012-2016 Nicolas Gallagher and Jonathan Neal, [MIT](https://opensource.org/licenses/MIT)
